Subject: Read PRIVATE MESSAGE of Tallou Jahnel left FOR YOU

From: Tallou Jahnel <[email-masked]>
Date: Fri, 11 Feb 2022 07:13:26 -0800 (PST)

Spam detection software, running on the system "mx2.eskimo.com",
has identified this incoming email as possible spam.  The original
message has been attached to this so you can view it or label
similar future email.  If you have any questions, see
[email-masked] for details.

Content preview:  Where armourer either What colour unsavoury. Outside mare
  day by day calamity! Pardon me darling I am Tͥallou. I am fro̳m Ukrai٘ne.
   I found you o֣n fac͕ebook 

Content analysis details:   (111.6 points, 5.0 required)

 pts rule name              description
---- ---------------------- --------------------------------------------------
 1.3 RCVD_IN_BL_SPAMCOP_NET RBL: Received via a relay in
                            bl.spamcop.net
               [Blocked - see <https://www.spamcop.net/bl.shtml?89.64.50.231>]
 1.2 URIBL_ABUSE_SURBL      Contains an URL listed in the ABUSE SURBL
                            blocklist
                            [URIs: datinghub.name]
 1.3 RCVD_IN_VALIDITY_RPBL  RBL: Relay in Validity RPBL,
                            https://senderscore.org/blocklistlookup/
                            [89.64.50.231 listed in bl.score.senderscore.com]
 2.7 RCVD_IN_PSBL           RBL: Received via a relay in PSBL
                            [89.64.50.231 listed in psbl.surriel.com]
 100 SHORTCIRCUIT           Not all rules were run, due to a shortcircuited
                            rule
 5.0 RCVD_IN_ZEN_LASTEXTERNAL The last untrusted relay is listed in
                            Spamhaus ZEN

The original message was not completely plain text, and may be unsafe to
open with some email clients; in particular, it may contain a virus,
or confirm that your address can receive spam.  If you wish to view
it, it may be safer to save it to a file and open it with an editor.

Subject: Read PRIVATE MESSAGE of Tallou Jahnel left FOR YOU
From: Tallou Jahnel <[email-masked]>
To: Gudgel List <[email-masked]>
Date: Fri, 11 Feb 2022 07:13:26 -0800 (PST)

Pardon me darling

I am Tͥallou. I am fro̳m Ukrai٘ne. I found you o֣n fac͕ebook

I am a very positive and sociaͤble p̥erson, I likͥe to smile and I like to pr͛esent my smile and good mood to other people, I think a smile helps i͜n o֪ur life. I am a verֲy careful person and I like t٘o care of my beloved man.

the account - https://datinghub.name/adult_dating/?flow=12465

It is me:

I hope you will find me there and we will become friends )) I'm ready for chat!